
/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "5"; */
"5.title" = "Esiasetuksia";

/* Class = "NSButtonCell"; title = "Valmis"; ObjectID = "49"; */
"49.title" = "Valmis";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "50"; */
"50.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Nimeä"; ObjectID = "51"; */
"51.title" = "Nimeä";

/* Class = "NSButtonCell"; title = "Poista"; ObjectID = "52"; */
"52.title" = "Poista";

/* Class = "NSButtonCell"; title = "Monista"; ObjectID = "53"; */
"53.title" = "Monista";

/* Class = "NSTextFieldCell"; title = "Muokkaa esiasetuksia:"; ObjectID = "54"; */
"54.title" = "Muokkaa esiasetuksia:";
